.pagingTop .paginate, .pagingBottom {
  position: relative;
  background-color: #EEEEEE;
}
.pageSortLT {
  position: absolute;
  top: 0px;
  left: 0px;
}
.pageSortRT {
  position: absolute;
  top: 0px;
  right: 0px;
}
.pageSortLB {
  position: absolute;
  bottom: 0px;
  left: 0px;
}
.pageSortRB {
  position: absolute;
  bottom: 0px;
  right: 0px;
}

.pageNums {
  color: white;
  padding: 2px 10px;
  vertical-align: middle;
}
.pageNums a {
  color: white;
  font-weight: bold;
  padding: 0px 2px;
}
.pagingStat {
  color: white;
}
.sortblock {
  text-align: right;
}
.sortblock select {
  font-size: 11px;
  margin-right: 10px;
}
#sortControl td, #sortControl td a:link, #sortControl td a:visited {
  color: Black;
} 
#sortControl td 
{
    padding-top: 5px;
    padding-bottom:5px;
}

#refines h5 {
  display: block;
  height: 22px;
  line-height: 22px;
  text-align: center;
  color: white;
  font-weight: bold;
  font-size: 14px;
  background-color: black;
  margin-bottom: 4px;
  margin-top: 0px;
  margin-left: 2px;
  width: 197px;
  background-image:url(https://3a95518eacca2815cdd8-5fc5a73804a8ca504225013b3a32bf32.ssl.cf1.rackcdn.com/filter-h5.png);
}
.refineBlock {
  margin-left: 4px;
  margin-bottom: 10px;
}

.attr label:hover, .refineClearAll {
  text-decoration: underline;
  cursor: pointer;
}
.attr label {
  position: relative;
  top: -2px;
}


.pagingTop .sortblock select {
  margin-right: 5px
}

